@import url('https://fonts.googleapis.com/css2?family=Alegreya:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:wght@100;300;400;500&display=swap');
.th, .th-first-vedenie, .cpt, .zki, footer{
    color: white;
    font-family: 'Alegreya', serif;
}
.btn-menu{
    background: #000;
    border: #000;
}
h2{
    font-size: 2em;
}
h3{
    margin: 10px;
    font-size: 1.4em;
}
p{
    font-size: 1.2em
}
body{
    margin: 10px;
    background: #000;
}
header{
    display: flex;
    color: white;
    justify-content: space-between;
    padding: 0;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100px;
    top:0;
    background: #000;
}
.theme-text{
    background: #FFBE98;
    color: #000;
    padding: 10px;
    border-radius: 20px;
    width: 50%;
    height: 250px;
    min-height: 30%;
    min-width: 200px;
}
.th-text{
    text-align: center;
    font-size: 1.6em;
    text-transform: uppercase;

}
.th{
    display: flex;
    justify-content: space-between;
    margin-top: 100px;
    align-items: center;
}
.th-exp{
    margin: 0px 22px;
}
.th-exp-title{
    font-size: 32px;
}
.th-exp-ol{
    font-size: 21px;
}
.title{
    font-size: 40px;
}
.btn-menu{
    margin:0px 20px;
}
.th-img-vedenie{
    width: 90%;
    border-radius: 20px;
    overflow: auto;
    margin-left: 4%;
}
.th-img-text{
    font-size: 15px;
    font-family: Alegreya Sans;
    font-weight: 300;
    
}
.th-rost-div, .th-rost-title, .th-rost-ul,
.th-rost-li{
    display: flex;
    flex-direction: column;
    text-align: left;
    background:#C9EFC7;
    border-radius: 20px;
    color: #000;
    padding: 0px 5px;
}
.th-rost-ul{
    font-family: 'Alegreya Sans', sans-serif;
}
.th-rost-title{
    font-size: 24px;
}
.th-rost-li{
    font-size: 21px;
}
.cpt-ul-div{
    background: #454545;
    border-radius: 20px;
}
.cpt-tables-div{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0px 15px;
}
.cpt-ul-title{
    padding: 10px 14px;
    margin: 0;
    font-family: 'Alegreya Sans', sans-serif;
}
.cpt-table-one, .cpt-table-two{
    font-size: 1.4em;
}
.zki-table{
    color: #000;
    background: #FFBE98;
    border-radius: 20px;
    width: 100%;
    padding: 10px;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 1.2em;
}
.td-row{
    font-size: 1.4em;
}
